UUCPD(8)

NAME
uucpd - unix to unix copy protocol daemon

SYNOPSIS
uucpd

DESCRIPTION
The uucpd daemon reads a username and password, and then executes uucico, the UUCP file transfer daemon, if the username and password match a valid account and the account's shell is “/usr/local/libexec/uucp/uucico”.

uucpd is started by inetd(8) and uucico.

Note: uucico is not part of the base OpenBSD system. It comes as part of the uucp suite, and can be installed via ports(7) or packages(7).

SEE ALSO
inetd(8)

HISTORY
The uucpd program was first made available in 4.2BSD.